@charset "UTF-8";

.p-hodai .p-hodai__tab--list {
  justify-content: center;
}

#cta .p-hodai__ctablock__u .p-hodai__img__ctablock {
  bottom: 10%;
}

.p-release__img {
  margin-top: 25px;
}

.p-free__img {
  margin-top: 30px;
}

.p-kouza__modal .popup-content__box .outline_txtBox-det p {
  margin-top: 20px;
  color: #c50000;
}

.course_ctgr_name a span {
  padding-right: 20px;
}

@media only screen and (max-width: 575px) {
  .p-hodai .p-hodai__img {
    max-width: 80vw !important;
    bottom: 7% !important;
    left: 50% !important;
  }

  .p-hodai .p-hodai__img.hodai_btn_02 {
    max-width: 80vw !important;
    bottom: 5% !important;
    left: 50% !important;
    top: auto;
  }
}

/* 241223追加 */
@media only screen and (min-width: 768px) {
  .newyear_cp {
    max-width: 800px;
    margin: 0 auto;
    align-items: center;
    z-index: 100;
  }

  /* .newyear_mv {
		background: url(./../img/spring_cp_bg.jpg);
		background-size: cover;
		background-position: center center;
		z-index: 1;
		display: block;
		height: 280px;
		padding: 20px;
		position: relative;
	} */

  .newyear_cp::after {
    content: "";
    background: url(./../img/pc_deco.png);
    background-size: cover;
    background-position: center center;
    display: block;
    height: 280px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }

  .newyear_txt {
    font-size: 11px;
    text-align: center;
    position: absolute;
    margin: 0 auto;
    bottom: 26px;
    left: 0;
    right: 0;
  }

  .newyear_txt em {
    color: #0000ff;
    text-decoration: underline;
    font-style: normal;
  }

  .p-hodai__img .test {
    bottom: 55px !important;
  }

  #cam {
    max-width: 900px;
    width: 100%;
    margin: 0 auto 50px;
    padding: 60px 0 0;
    border: #000000 2px solid;
    border-radius: 10px;
  }

  #cam img {
    max-width: 430px;
    margin: 0 auto;
  }

  #cam h3 {
    color: #000000;
    text-align: center;
    margin-bottom: 20px;
    font-size: 38px;
    line-height: 160%;
    margin: 0 auto;
  }

  #cam dl {
    margin: 0 auto;
    padding: 50px;
    max-width: 1000px;
  }

  #cam dt {
    font-size: 20px;
  }

  #cam dd {
    padding: 10px 0 20px;
  }

  .p-hodai .test {
    bottom: 85px !important;
  }

  .top_mv img {
    width: 90% !important;
  }

  .test_btn {
    bottom: 9% !important;
  }

  .p-hodai .p-hodai__label {
    width: 50% !important;
  }

  .cam_ttl {
    margin: 0 auto;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
  }
}

@media only screen and (max-width: 575px) {
  .newyear_cp {
    width: 100%;
  }

  .newyear_mv {
    padding: 0;
    background: none;
    height: 100%;
    position: relative;
  }

  .newyear_txt {
    font-size: 0.7em;
    text-align: center;
    position: absolute;
    margin: 0 auto;
    bottom: 14px;
    left: 0;
    right: 0;
    line-height: 1;
  }

  #cam {
    max-width: 90%;
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 0;
    border: #000000 2px solid;
    border-radius: 10px;
    font-size: 14px;
  }

  #cam img {
    max-width: 300px;
    margin: 0 auto;
  }

  #cam dl {
    padding: 10px;
  }

  #cam dt {
    font-size: 17px;
  }

  #cam dd {
    padding: 5px 0 10px;
  }

  .p-hodai .test {
    bottom: 12.5% !important;
  }

  .top_mv img {
    width: 100% !important;
  }

  .newyear_txt em {
    color: #3fa9f5;
    text-decoration: underline;
    font-style: normal;
  }

  .test_btn {
    bottom: 9% !important;
  }

  .p-hodai .bottom {
    bottom: 16% !important;
  }

  .p-hodai .p-hodai__content--group .p-hodai__content--box .p-hodai__label {
    width: 90% !important;
  }

  .cam_ttl {
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
}

/* 250317追加 */
.test_btn {
  bottom: 0% !important;
}

@media only screen and (min-width: 768px) {
  .p-kouza__modal .popup-content__box .outline_txtBox-det {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl {
    width: 48%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl:nth-of-type(3) {
    width: 100%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox {
    width: 100%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl:nth-of-type(n + 2) {
    margin-top: 0 !important;
  }

  .newyear_cp {
    max-width: 440px;
  }
}

@media only screen and (max-width: 767px) {
  .p-kouza__modal .popup-content__box .outline_txtBox-det {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl {
    width: 48%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl:nth-of-type(3) {
    width: 100%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox {
    width: 100%;
  }

  .p-kouza__modal .popup-content__box .outline_txtBox-det dl:nth-of-type(n + 2) {
    margin-top: 0 !important;
  }
}

/* 250327追加 */
.newyear_mv {
  background: #ffff00;
  background-size: cover;
  background-position: center center;
  z-index: 1;
  display: block;
  height: 240px;
  padding: 10px;
  position: relative;
}

.newyear_cp::after {
  content: "";
  background: url(../img/mv_deco.png);
  background-size: cover;
  background-position: center center;
  display: block;
  height: 240px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

/* タブの切り替え */
.release_tabList {
  display: flex;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  justify-content: center;
  align-items: end;
  padding-bottom: 15px;
}

.release_tabList::-webkit-scrollbar {
  display: none;
}

.release_tabList li {
  margin-right: 20px;
}

.release_tabList li:last-of-type {
  margin-right: 0;
}

.release_tabList li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  transition: 0.3s;
}

/* タブコンテンツ */
.release_tabContent > div {
  background-color: #fff;
  display: none;
}

.release_tabContent > div.active {
  display: block;
}

.release_tabContent > div > * + * {
  margin-top: 10px;
}

.release .tab_green {
  background-color: #727272;
  width: 250px;
  height: 60px;
  border-radius: 5px;
  line-height: 1.2;
}

.release .tab_red {
  background-color: #727272;
  width: 250px;
  height: 60px;
  border-radius: 5px;
  line-height: 1.2;
}

.release {
  padding: 50px 0 30px;
}

.release__txt--03 img {
  padding: 20px 20px 0;
  max-width: 1000px;
  margin: 0 auto;
}

.release_tabList li.green .active {
  width: 250px;
  background-color: #f50400;
  cursor: text;
  height: 70px;
  line-height: 1.2;
}

.release_tabList li.red .active {
  width: 250px;
  background-color: #8cc63f;
  cursor: text;
  height: 70px;
}

.release_tabList li {
  font-weight: bold;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

.release__content--box {
  border-radius: 20px;
  max-width: 1000px;
  margin: 0 auto;
  box-shadow: #ccc 0 2px 4px;
}

.p-release__ttl {
  max-width: 650px;
  width: 100%;
}

.p-release__ttl2 {
  max-width: 350px;
  width: 100%;
  margin: 0 auto;
}

.p-free_rt {
  padding: 15px 0px;
  max-width: 900px;
  text-align: left;
}

.release__content--box.rightplan:nth-child(1) {
  background-color: rgba(255, 192, 45, 0.2);
}

.release__content--box,
standardplan {
  background-color: rgba(139, 198, 63, 0.242);
}

#cta .p-hodai__ctablock__u .p-hodai__ctablock__u__item {
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .newyear_mv {
    background: none;
    background-size: cover;
    background-position: center center;
    z-index: 1;
    display: block;
    height: auto;
    padding: 0;
    position: relative;
  }

  .release_tabList li {
    margin-right: 8px;
    font-size: 13.5px;
  }

  .release .tab_green {
    background-color: #8cc63f;
    width: 160px;
    height: 50px;
    border-radius: 10px 10px 0 0;
    line-height: 1.2;
  }

  .release .tab_red {
    background-color: #f50400;
    width: 160px;
    height: 50px;
    border-radius: 10px 10px 0 0;
    line-height: 1.2;
  }

  .release_tabList li a.active {
    cursor: text;
    height: 65px;
  }

  .release {
    padding: 20px 20px 30px;
  }

  .release__content--box {
    border-radius: 15px;
  }
  /*
	.l-main {
		padding-top: 20px;
	}
*/

  .release__txt--03 img {
    padding: 20px 20px 0;
    max-width: 100%;
    margin: 0 auto;
  }

  .release_tabList li.green .active {
    width: 100%;
    background-color: #f50400;
    cursor: text;
    height: 55px;
    line-height: 1.2;
    font-size: calc(48vw / 15);
  }

  .release_tabList li.red .active {
    width: 100%;
    background-color: #8cc63f;
    cursor: text;
    height: 55px;
    font-size: calc(48vw / 15);
  }

  .release .tab_green {
    background-color: #727272;
    width: 100%;
    height: 45px;
    border-radius: 5px;
    line-height: 1.2;
    font-size: calc(48vw / 15);
  }

  .release .tab_red {
    background-color: #727272;
    width: 100%;
    height: 45px;
    border-radius: 5px;
    line-height: 1.2;
    font-size: calc(48vw / 15);
  }

  .p-free_rt {
    padding: 15px 0;
    max-width: 90%;
    text-align: left;
  }

  .release_tabList li {
    width: 48%;
  }

  #cta .p-hodai__ctablock__u .p-hodai__ctablock__u__item {
    margin-bottom: 2vw;
  }
}

.p-hodai .p-hodai__tab--item:nth-child(1) {
  display: block !important;
}

/* 250425追加 */
@media only screen and (min-width: 768px) {
  .p-hodai .p-hodai__label {
    width: 75% !important;
  }

  .p-hodai .p-hodai__label--03 {
    margin: 0 auto 5px;
  }

  .p-hodai .bottom {
    bottom: 24% !important;
  }

  .p-hodai .test {
    bottom: 25.5% !important;
  }

  .consultation_list ul li:nth-of-type(3) {
    width: 100%;
  }

  .consultation_list ul li:nth-of-type(3) a {
    max-width: 40%;
  }

  .course_btn {
    background-color: #ffff34;
    position: absolute;
    width: 250px;
    top: 91%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
    line-height: 2;
    box-shadow: #af0604 0px 3px 0;
    border: #f50400 3px solid;
    color: #f50400;
  }

  .course_btn:hover {
    background-color: #ccc;
  }

  .p-fixed__btn:nth-of-type(1) {
    padding-bottom: 70px;
  }

  .p-free_rt {
    font-size: 0.8em;
  }
}

@media only screen and (max-width: 767px) {
  .p-hodai .p-hodai__content--group .p-hodai__content--box .p-hodai__label {
    width: 90% !important;
  }

  .p-hodai .bottom {
    bottom: 11% !important;
  }

  .p-hodai .test {
    bottom: 10.5% !important;
  }

  .consultation_list ul li:nth-of-type(3) {
    width: 100%;
  }

  .consultation_list ul li.mail h3 {
    min-height: 14vw;
    padding: 13px 0;
  }

  .consultation_list ul li.mail img {
    width: 55%;
    margin: 0 auto;
  }

  .course_btn {
    background-color: #ffff34;
    position: absolute;
    width: 150px;
    top: 87%;
    left: 78%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    line-height: 2.2;
    box-shadow: #af0604 0px 2px 0;
    border: #f50400 2px solid;
    color: #f50400;
  }

  .p-free_rt {
    font-size: 0.85em;
  }

  .plan_ttl {
    width: 230px;
    margin: 0 auto 10px;
    padding-top: 20px;
  }

  .p-hodai .p-hodai__container {
    padding-top: 10px;
  }

  .p-hodai .p-hodai__content--box {
    border-radius: 20px !important;
  }

  .p-hodai .p-hodai__content--box.normal {
    border-radius: 0 0 20px 20px !important;
  }

  /* .test_btn {
	bottom: 13% !important;
} */

  #melit .p-free_rt {
    max-width: 70vw !important;
  }
}

.top_mv {
  position: relative;
}

.overlay {
  display: none;
  background-color: rgba(0, 0, 0, 0.7);
  /* 常に暗い */
  /* opacity は使わない or 1 に固定 */
}

/* 250625追加 */
@media only screen and (min-width: 768px) {
  .l-header__nav .l-header__contact li:first-child {
    width: 100%;
  }

  .l-header__nav .l-header__contact li:first-child {
    display: flex;
    justify-content: space-evenly;
  }

  .p-point__list li {
    width: calc((100% - 100px) / 3.6);
    margin-bottom: 30px;
  }

  .plan_ttl {
    width: 300px;
    margin: 0 auto;
    padding-top: 20px;
  }

  .p-hodai .p-hodai__container {
    padding-top: 15px;
  }

  #cta .p-hodai__ctablock__u .p-hodai__ctablock__u__item {
    width: 100%;
  }

  #cta .p-hodai__ctablock__u .p-hodai__img__ctablock {
    position: absolute;
    max-width: 370px;
    bottom: 26px !important;
    left: 595px;
  }

  #cta .p-hodai__ctablock__u .p-hodai__img__ctablock.hodai_02 {
    position: absolute;
    max-width: 400px;
    bottom: 10px !important;
    left: 50%;
    transform: translateX(-50%);
    top: auto;
  }

  .test_btn {
    bottom: 25% !important;
  }
}

.fukidasi_img {
  position: relative;
}

.fukidasi_day {
  position: absolute;
  top: 33px;
  transform: translateX(-50%);
  left: 50%;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 19px;
  margin: 0 auto;
  display: inline-block;
  width: 80%;
}

.fukidasi {
  z-index: 1;
  position: absolute;
  top: -92px;
}

.fukidasi_h2 {
  background: #fff700;
  color: #00a0e9;
  border-radius: 20px;
  font-size: 80%;
  display: inline-block;
  padding: 0px 25px;
}

@media only screen and (min-width: 768px) {
  .fukidasi {
    z-index: 1;
    position: absolute;
    top: -128px;
    left: 50%;
    transform: translateX(-50%);
    width: 500px;
  }

  .fukidasi_day {
    position: absolute;
    top: 48px;
    transform: translateX(-50%);
    left: 50%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 25px;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
  }
}

.l-column__blocks {
  display: none !important;
}

/* 251105追加 */
.hodai_top {
  max-width: 950px;
  margin: 0 auto;
}

/* 251106追加 */
.p-hodai__btn {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  max-width: 75vw !important;
  bottom: 8% !important;
  left: 50% !important;
  transform: translateX(-50%);
}

.normal .p-hodai__img {
  max-width: 80vw !important;
  bottom: 26% !important;
  left: 50% !important;
  transform: translateX(-50%);
}

.btn_box {
  display: flex;
  flex-direction: column;
}

.p-kouza__modal2 .p-popup_box {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-kouza__modal2 .p-popup_box h1 {
  font-size: calc28px;
  /* border-bottom: #333 2px solid; */
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-decoration: none;
  margin: 0 auto;
}

.hom_btn {
  background: #fb0101;
  width: 100%;
  padding: 10px 20px;
  margin: 0 auto;
  border-radius: 50px;
  line-height: 1.2;
  color: #fff;
  position: relative;
}

.hom_btn::after {
  content: "";
  background: url(../img/hodai/hom_btn_maru.png);
  font-size: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 17px;
  height: 17px;
  background-repeat: no-repeat;
  background-size: cover;
}

#cta .p-hodai__ctablock__u .p-hodai__img__ctablock {
  position: absolute;
  width: 72vw;
  bottom: 18% !important;
  left: 50%;
  transform: translateX(-50%);
}

#cta .p-hodai__ctablock__u .p-hodai__btn {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  max-width: 68vw !important;
  bottom: 15px !important;
  left: 50% !important;
  transform: translateX(-50%);
}

@media only screen and (min-width: 768px) {
  .p-hodai .p-hodai__btn {
    max-width: 32% !important;
    left: 70.5% !important;
    bottom: 22px !important;
    position: absolute;
  }

  .p-hodai .p-hodai__img {
    max-width: 34% !important;
    left: 54% !important;
    top: 115px;
    position: absolute;
  }

  .p-hodai__btn.test_btn {
    bottom: 41px !important;
    left: 765px !important;
  }

  #cta .p-hodai__ctablock__u .p-hodai__img__ctablock {
    position: absolute;
    max-width: 380px;
    /* bottom: 26px !important; */
    left: 772px;
    top: 195px;
  }

  #cta .p-hodai__ctablock__u .p-hodai__btn {
    max-width: 350px !important;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 40px !important;
    left: 77% !important;
  }
}

/* ユーザーレビュー */
.c-headingSmall {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.733;
  padding-left: 16px;
  position: relative;
  margin-bottom: 16px;
}

.review-container {
  width: 100%;
  display: block;
  max-width: 100%;
  margin-bottom: 15px;
}

.u-mt-50 {
  margin-top: 50px;
  max-width: 1100px;
  margin: 0 auto;
}

.reviewWidget_title_container {
  display: none;
}

@media only screen and (max-width: 767px) {
  .review_ttl {
    width: 80%;
    margin: 20px auto 0;
  }

  .u-mt-50 {
    width: 90%;
  }

  .singleReview.singleReview--featured .ukomiFeaturedReview img {
    top: -25px !important;
  }

  .singleReview {
    margin-bottom: 40px !important;
  }

  #cta .p-hodai__ctablock__u .p-hodai__img__ctablock.hodai_02 {
    position: absolute;
    width: 70vw;
    bottom: 0% !important;
    left: 50%;
    transform: translateX(-50%);
    top: auto;
  }

  #cta .p-hodai__ctablock__u .p-hodai__img__ctablock.bottom {
    position: absolute;
    width: 70vw;
    bottom: 2% !important;
    left: 50%;
    transform: translateX(-50%);
    top: auto;
  }
}

.p-kouza__modal2 .p-popup_box em {
  font-style: normal;
  color: #f50400;
}

.p-kouza__modal2 .p-popup_box strong {
  background: linear-gradient(transparent 50%, #ff6 50%);
}

/* -----------------------追加--------------------- */
/* amazonバナー */
.amazon_bnr {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.p-kouza__modal3 .p-popup_box {
  padding: 0;
}

.p-kouza__modal.p-kouza__modal3 .popup-content__box {
  padding: 20px;
}

/* .p-kouza__modal3 .p-popup_content {
	max-width: 750px !important;
} */

.p-kouza__modal3 .p-popup_annotation_box {
  padding-top: 0;
}

.cp_ttl {
  font-size: 1.4rem;
  text-align: center;
  padding-top: 10px;
}

.sab_ttl {
  font-size: 1rem;
}

.sab_txt em {
  font-style: normal;
  color: #ea0909;
}

.sab_txt {
  font-size: 0.9rem;
  margin-bottom: 10px;
}

.sab_txt strong {
  color: #ea0909;
  font-weight: bold;
  font-size: 110%;
}

.p-kouza__modal3 .p-close_button {
  display: block;
  width: 50px !important;
  height: 50px;
  border-radius: 10px;
  border: 5px #fff solid;
  background: #ea0909;
}

.cam_ttl strong {
  font-size: 110%;
  font-weight: bold;
}

/* バナーBの固定表示用 */
.amazon_bnr.pc.sticky {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 1;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  max-width: 100%;
}

/* 非表示クラス */
.hidden {
  display: none;
}

/* amazonバナー */
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .amazon_bnr {
    position: fixed;
    z-index: 1;
  }

  .top_mv {
    position: relative;
    padding-top: 60px;
  }

  .amazon_box {
    display: block;
  }
  .p-kouza__modal3 .p-popup_box {
    padding: 0;
  }

  .p-kouza__modal3 .popup-content__box {
    width: 100%;
    padding: 15px;
  }

  .p-kouza__modal3 .p-popup_annotation_box:nth-child(2) {
    padding-top: 20px;
  }

  .p-kouza__modal3 .p-popup_close_button_box {
    position: fixed;
    top: 5px;
    right: 5px;
  }

  .cp_ttl {
    padding-top: 0;
  }
}
